9.3.4 Gmail-Konto (POP) unter TB! kann ich nicht einrichten...

  • Hallo,

    wer hat es evtl. geschafft ein gmail-Konto unter TB! (habe 9.3.4) per POP lauffähig einzurichten?

    Ich komme nach stundenlangen Versuchen und Variantenprobierens nicht klarund würde mich über schrittweise Hilfe, wie - was in welchem Fenster (Eigenschaften->Transport) einzurichten ist.

    Vielleicht schaffe ich es dann doch noch - brauche gmail wg. Smartphone Huawei und würde dies gerne in TB! lauffähig haben.


    Gruß und Danke

    Gienchen

  • Geh mal im Browser in dein oGoogle-Konto → Sicherheit → Bei Google Anmelden → App-PAsswörter

    Im Dropdown Apps auswählen → Andere

    TheBat als Name eingeben

    Button Generieren

    Das angezeigte ist dann das Zugangspasswort für das GMail-Konto in The Bat!

    Das erstellst du mit Konto → Neu und lässt dich in The Bat! per Dialog führen

    //edit:
    Oha! Das geht nicht mehr!?!
    Ich wende mich mal an Ritlabs.

    The Bat! Pro 10.x BETA (32bit) | Win 11 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

    3 Mal editiert, zuletzt von GwenDragon ()

  • Hallo Regina,


    wie bei anderen E-Mail Service Anbietern auch, musst Du erst auf deren Portal, in den E-Mail Einstellungen, den POP und/ oder IMAP Abruf für externe Geräte erlauben.


    Ausgang Server: smtp.gmail.com

    SMTP Port: 587 STARTTLS


    Eingang Server: pop.gmail.com

    Port: 995 TLS

  • gienchen1 Ich habe mich heut morgen wohl arg dumm angestellt und dir völlig falschen Tipp gegeben, Entschuldige. Früher ging das mit der Authentifizierung auch noch etwas anders. :/


    Also ich habe das nun so gemacht (und es geht!):

    1. In The Bat! Konto → Neu
    2. Für Protokoll IMAP Oder POP3 wählen
      E-Mailadresse von gmail angegeben
      Passwort eingeben
      Weiter
      Für Posteingang POP3 wählen
      Weiter
      Bei Postausgang Weiter
      Beenden
    3. Konto nun abrufen
    4. Googles Authentifizierungspopup erscheint
      Button "Im System-Browser öffnen" klicken
    5. Im Browser bei Google anmelden
      "The Bat benötigt Zugriff auf ihr Konto"
      GMail E-Mails lesen ...., Kontakte aufrufen...
      erscheint
      Zulassen klicken
    6. Es erscheint
      "Anmeldung
      Kopieren Sie diesen Code, wechseln Sie zu Ihrer Anwendung und geben Sie ihn dort ein:"
      Akdi23542k6sre51262.... (lange Zeichenkette)
      Code kopieren
    7. In The Bat!s Google-Authentifizierungspopup dann den Code unten bei Authentifizierungscode einfügen
      und bestätigen
    8. GMail-Konto für POP3 ist nun authentifiziert
    9. Konto holt Mails

    :)


    Ich hoffe meine Erklärung hilft dir.

    The Bat! Pro 10.x BETA (32bit) | Win 11 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

    2 Mal editiert, zuletzt von GwenDragon ()

  • GwenDragon

    Hallo und Danke für die detailierte Anleitung.

    Aber ich bleibe wie schon vorher immer bei Pkt. 4 hängen - Endstation, siehe Anlage Browserfehler.

    Klicke ich im Fenster Browserfehler 1 dennoch auf weiter, kommt Browserfehler 2.


    Und auch bei den zwischendrin bis dahin gegebenen Möglichkeiten zum Testen geht Test nicht.

    (Sicherheitshalber auch noch ein Bild von Pkt. 3 - da meinst Du doch dort Beenden klicken?)


    Ich habe es wirklich mehrfach probiert, immer dasselbe.

  • gienchen1 Ach so, du hast keine Zwei-Faktor-Authorisierung in Google aktiviert?
    Dann muss ich das mal anders testen. Warte…

    The Bat! Pro 10.x BETA (32bit) | Win 11 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

    Einmal editiert, zuletzt von GwenDragon ()

  • gienchen1

    Hast du unter https://mail.google.com/mail/u/0/#settings/fwdandpop auch POP3 aktiviert?

    Google-Hilfe → https://support.google.com/mail/answer/7104828?hl=de

    //edit: Ich kann, wenn ich im Googles Konto → Sicherheit den "Zugriff für weniger sichere Apps" aktiviere auch mit The Bat! ein POP3-Konto erstellen.
    Google-Hilfe → https://support.google.com/accounts/answer/6010255

    The Bat! Pro 10.x BETA (32bit) | Win 11 Pro x64 | GnuPG 2.3.x | XMP + Regula


    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

    4 Mal editiert, zuletzt von GwenDragon ()

  • gienchen1 Ich hab ganz übersehen, dass du eine alte Version nutzt. Probiere bitte mal 9.4.4 Final!

    Daran sollte es nicht liegen, mit TB Version 8 funktioniert der Abruf und Versand über gmail bei mir einwandfrei.


    Wie ich bereits in #4 schrieb, könnte es daran liegen, dasz auf der Portalseite von Googlemail, in den E-Mail-Einstellungen, POP und/ oder IMAP nicht für externe Geräte freigeschaltet/ autorisiert wurde. Dann blockiert der Mail-Anbieter, hier:gmail, jeden Abrufversuch, als Schutzmaßnahme, auch wenn sämtliche Einstellungen im Gerät/ Mailprogramm richtig eingestellt wurden.

  • GwenDragon

    Hat den Titel des Themas von „Gmail-Konto (POP) unter TB! kann ich nicht einrichten...“ zu „9.3.4 Gmail-Konto (POP) unter TB! kann ich nicht einrichten...“ geändert.